/* Large Display */
@media (min-width: 1600px) and (max-width: 1920px){ 
 
}


/* Large Display */
@media (min-width: 1200px) { 
 
}
/* Desktop */
@media (min-width: 981px) and (max-width: 1200px) { 


}
/* Smartphones to Tablets */
@media (min-width: 801px) and (max-width: 980px) {

}
@media (min-width: 760px) and (max-width: 1030px) {

}
/* Smartphones to Tablets */
@media (min-width: 768px) and (max-width: 800px) {

}

/* Smartphones to Tablets */
@media (min-width: 415px) and (max-width: 767px) {

}
/* iphone */
@media (min-width: 361px) and (max-width: 414px) {
h1 {
    line-height: 1;
}
h2 {
    font-size: 1rem;
 line-height: 1;
}
.shir {
    width: auto;
}
.simplecallback-overlayed {
    left: 45%;
    padding: 40px 10px 0;
    width: 300px;
}
.centr {
    display: block;
    text-align: center;
}
#sp-page-builder .sppb-section-title .sppb-title-heading {
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 5px;
}
div.modal {
    left: 20px;
    margin: 0;
}
.fio {
font-size: 24px;
}
.tel .modal-body > p {
    display: block !important;
}
.jshop_verh {
    text-align: center;
}
.jshop_foto {
    display: inline-block;
    width: auto;
}
.jshop_osnova {
    display: block;
    padding-left: 0;
    vertical-align: top;
    width: 100%;
}
.cenakorz {
    min-width: 200px;
     display: inline-block;
	text-align: center;
}
.block_product .product {
    display: block;
}
.jshop_list_product .product .image {
    display: block;
}
.jshop_list_product .product .name {
    display: block;
    width: 100%;
}
.oiproduct {
    display: block;
    width: 100%;
}
.jshop_list_product .row-fluid {
    margin-bottom: 20px;
}
.jshop h1 {
    font-size: 20px;
    line-height: 1.3;
    margin-top: 0;
}
.moduletable .nav.menu li, .moduletable .mostread li, .moduletable .latestnews li, .moduletable .archive-module li, .moduletable .relateditems li, .moduletable .categories-module li, .moduletable .category-module li, .moduletable .latestusers li, .moduletable .unstyled li {
    border: 0 none;
    line-height: 1;
    list-style-type: none;
    margin: 0;
}

.label_products .block_item {
    display: block;
    margin-bottom: 20px;
	border: 1px solid #dedede;
}
.block1, .block2, .block3 {
    display: block;
	border: none;
	width: 100%;
}
.menu-icon-cont.sm-btn-185 {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}
.mobotstup {
    margin-bottom: 20px;
}
.knopka {
    padding: 10px 15px;
}
.size-13 {
    flex: 0 1 30% !important;
	display: table-cell;
    vertical-align: middle;
}
.size-30 {
    flex: 0 1 70% !important;
	display: table-cell;
    vertical-align: middle;
}
.ajax_cart_wl .row-fluid .span2 {
    width: 14.8936%;
	 display: inline-block;
	 vertical-align: top;
	 margin-left: -9px !important;
}
.ajax_cart_wl .row-fluid .span9 {
    width: 74.4681%;
	 display: inline-block;
}
.ajax_cart_wl .row-fluid .span1 {
    width: 6.38298%;
	 display: inline-block;
}
.form-horizontal .controls {
    margin-left: 0;
}
.adr1, .adr2 {
    display: block;
    width: 100%;
	margin-left: 0;
}
}

/* Smartphones */
@media (min-width: 320px) and (max-width: 360px) {
h1 {
    line-height: 1;
}
h2 {
    font-size: 1rem;
 line-height: 1;
}
.shir {
    width: auto;
}
.simplecallback-overlayed {
    left: 45%;
    padding: 40px 10px 0;
    width: 300px;
}
.centr {
    display: block;
    text-align: center;
}
#sp-page-builder .sppb-section-title .sppb-title-heading {
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 5px;
}
div.modal {
    left: 20px;
    margin: 0;
}
.fio {
font-size: 24px;
}
.tel .modal-body > p {
    display: block !important;
}
.jshop_foto {
    display: block;
    width: auto;
}
.jshop_osnova {
    display: block;
    padding-left: 0;
    vertical-align: top;
    width: 100%;
}
.cenakorz {
    display: block;
    min-width: 200px;
    width: 100%;
	text-align: center;
}
.block_product .product {
    display: block;
}
.jshop_list_product .product .image {
    display: block;
}
.jshop_list_product .product .name {
    display: block;
    width: 100%;
}
.oiproduct {
    display: block;
    width: 100%;
}
.jshop_list_product .row-fluid {
    margin-bottom: 20px;
}
.jshop h1 {
    font-size: 20px;
    line-height: 1.3;
    margin-top: 0;
}
.moduletable .nav.menu li, .moduletable .mostread li, .moduletable .latestnews li, .moduletable .archive-module li, .moduletable .relateditems li, .moduletable .categories-module li, .moduletable .category-module li, .moduletable .latestusers li, .moduletable .unstyled li {
    border: 0 none;
    line-height: 1;
    list-style-type: none;
    margin: 0;
}
.topmenu li {
    display: inline-block;
    font-size: 15px;
    margin-left: 8px !important;
}
.label_products .block_item {
    display: block;
    margin-bottom: 20px;
	border: 1px solid #dedede;
}
.block1, .block2, .block3 {
    display: block;
	border: none;
	width: 100%;
}
.menu-icon-cont.sm-btn-185 {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}
.mobotstup {
    margin-bottom: 20px;
}
.size-13 {
    flex: 0 1 30% !important;
	display: table-cell;
    vertical-align: middle;
}
.size-30 {
    flex: 0 1 70% !important;
	display: table-cell;
    vertical-align: middle;
}
.ajax_cart_wl .row-fluid .span2 {
    width: 14.8936%;
	 display: inline-block;
	 vertical-align: top;
	 margin-left: -9px !important;
}
.ajax_cart_wl .row-fluid .span9 {
    width: 74.4681%;
	 display: inline-block;
}
.ajax_cart_wl .row-fluid .span1 {
    width: 6.38298%;
	 display: inline-block;
}
.form-horizontal .controls {
    margin-left: 0;
}
.adr1, .adr2 {
    display: block;
    width: 100%;
	margin-left: 0;
}
.knopka {
    font-size: 0.9rem;
    margin-bottom: 0px;
    padding: 10px;
}
}
